Subject: New Reply Received - Refund for order #4675576317
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 2022 06:51:17 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Refund for order #4675576317  Ticket comment <div>Sorry Which information is missing ??? I’m expecting refund in my account as you mentioned??!!!!!<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 29 Jun 2022, at 2:19 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4551076</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr" style="line-height: 1.38">Hi Walaa,<br><br>
</div>
<div style="line-height: 1.38">Thank you for contacting us.</div>
<div style="line-height: 1.38"><br></div>
<div dir="ltr" style="line-height: 1.38">We see that you’ve been expecting a delivery for your order. Unfortunately the order has been canceled as the items are currently out to stock.<br><br>
</div>
<div style="line-height: 1.38"><span style="font-variant-numeric: normal; font-variant-east-asian: normal; vertical-align: baseline" dir="ltr">We always try to maintain accurate inventory on our website, but in this case due to unexpected reasons, the items you ordered are not available with us to be shipped currently in stock.</span></div>
<div style="line-height: 1.38"><br></div>
<div style="line-height: 1.38">
<span>We are sorry, but this is not typical of the experience we offer, and we understand the inconvenience this has caused.</span><br><br>
</div>
<div style="line-height: 1.38"><span dir="ltr" style="font-variant-numeric: normal; font-variant-east-asian: normal; vertical-align: baseline">The amount you paid online of (QAR 114) will be refunded back to your original payment method within 7 - 14 working days based on your bank’s processing time.</span></div>
<div style="line-height: 1.38"><br></div>
<div style="line-height: 1.38">The item may still be available at a local store near you, however we cannot check the local store availability. </div>
<div style="line-height: 1.38">
<br><span style="font-variant-numeric: normal; font-variant-east-asian: normal; vertical-align: baseline">Thanks for choosing to shop with us and apologies for the inconvenience this has caused.</span>
</div>
<div><span id="docs-internal-guid-979fc22c-7fff-0629-4957-daa33a4f5930"> </span></div>
<div>
<span dir="ltr" rel="tempredactor">Your Friends, </span><br><div><span dir="ltr" rel="tempredactor">The Support Team.</span></div>
</div>
</div></div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4551076